﻿/* Microsoft */

/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
/*
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

label {
    font-weight: 100;
    color: green;
}

input[type=text], input[type=button], select {
    margin-bottom: 15px;
    width: 90%;
}*/

/* Carousel */
/*
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}*/

/* Make .svg files in the carousel display properly in older browsers */
/*
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}*/

/* QR code generator */
/*
#qrCode {
    margin: 15px;
}*/

/* Hide/rearrange for smaller screens */
/*
@media screen and (max-width: 767px) {
    /* Hide captions */
/*
    .carousel-caption {
        display: none;
    }
}*/

/* end of Microsoft */

/* Navigation */
/*
.nav-active {
    background-color: #555;
    color: yellow;
}*/

/* Other */
/*
label.error {
    display: block;
    color: red;
    margin-top: -10px;
    margin-bottom: 15px;
    font-size: 0.9em;
}

.error-central {
    display: none;
    text-align: center;
    color: red;
    font-size: 1.1em;
}

.mp-section {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mp-error-wrapper {
    height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.mp-sidebar {
    float: left;
    width: 25%;
}

    .mp-sidebar ul {
        padding: 0;
        margin: 0;
    }

    .mp-sidebar li {
        list-style: none;
        line-height: 180%;
    }

.mp-sidebar li ul {
    margin-left: 25px;
}

.mp-border {
    border: 1px solid #d0d0d0;
    padding: 20px 30px;
    margin-bottom: 20px;
    border-radius: 20px;
}

.right {
    float: right;
    width: 75%;
}*/

/* dynamic rows */
/*
.dr-button-add {
    padding: 5px 10px;
    margin-top: 3px;
    margin-left: 40px;
    margin-bottom: 15px;
    font-size: 13px;
}

.dr-header {
    margin-left: 0;
}

.dr-row {
    margin-left: 15px;
}

.dr-link-remove { }*/

/* end of dynamic rows */

.error-central {
    display: none;
    text-align: center;
    color: red;
    font-size: 1.1em;
}

label.error {
    display: block;
    color: red;
    margin-top: -10px;
    margin-bottom: 15px;
    font-size: 0.9em;
}

.mp-note {
    text-align: center;
    font-size: 0.9em;
}

.list-group-subitem {
    margin-left: 15px;
}

/*COOKIES*/
#cookieConsent {
    z-index: 99999 !important;
}
.cookie-brand{background:transparent !important; background-color:transparent !important;}
.cookie-header{background:transparent !important; background-color:transparent !important;}
.cookie-header:before{background:transparent !important; background-color:transparent !important;}
span.cookie-brand{padding:15px 0;}

/*C_NAVIGATION Osnutki*/
.menuList{float:left; width:100%; margin:15px 0; padding:0; list-style-type:none;}
.menuList li{float:left; width:100%; margin:0; padding:0;}
.menuList span.category{float:left; width:100%; margin:7px 0 2px 0; font-weight:500; font-size:14px; color:#000;}
.menuList span.grp-section{float:left; width:100%; margin:0 0 10px 0;}
.menuList li a{float:left; width:100%; padding:10px 15px; font-size:13px; color:#000; border: 1px solid rgba(0,0,0,0.05); background:transparent;}
.menuList li a:hover, .menuList li a:focus, .menuList li a:active{background:rgba(0,0,0,0.05); text-decoration:none;}

/*C_FORM*/
.mp-section{float:left; width:100%; margin:0px 0 0px 0; }
.mp-section label{font-size:14px; font-weight:600; margin:25px 0 5px 0;}
.mp-section label.error{margin:0;}
.mp-section .form-group{margin:3px 0;}
.mp-section small{float:left; margin: 0 0 5px 0;}
div[id^="dr-container-"] {float:left; width:100%; padding:0 10px;}
.cst-container{width:100%;   padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}

@media only screen and (max-width: 767px) {
	.mp-section div[id^="dr-container-"] .form-group {float:left; margin-top:15px !important; margin-bottom:15px !important;}
}

@media only screen and (min-width: 1400px) {
	.cst-container{width:1170px;}

}

/*PROFILE-LIST*/
.profile-list{float:left; width:100%; margin:15px 0; padding:0; list-style-type:none;}
.profile-list li{float:left; width:100%; max-width:320px; clear:both; padding:5px 10px; border:1px solid rgba(0,0,0,0.05); margin:5px 0;
	min-height:40px; line-height:40px;
}

/*PREVIEW - PP*/
.sec-title-container{font-size:18px; font-weight:600; margin:10px 0 5px 0;color:orange}

/*PRAVICE EDIT*/
#mp-form-mojepravice-add label{font-size:14px; font-weight:600; margin:25px 0 5px 0;}

/*BG heaeder controls*/
@media only screen and (max-width: 398px) {
	.bootgrid-header .search.form-group{float:left;}
	.bootgrid-header .actions.btn-group{float:left; margin-top:5px;}
	.bootgrid-footer .infoBar{float:left;}
}

/*C_PL_NAVLISTS*/
.c-pl-navlist{float:left; width:100%; background-color: #fafafa;}
.c-pl-navlist form{float:left; width:100%; padding:0; margin:0;}
.c-pl-navlist ul{float:left; width:100%; padding:0; margin:0;}
.c-pl-navlist ul li{float:left; width:100%; padding:0; margin:0;}
.c-pl-navlist ul li button, .c-pl-navlist ul li a{float:left; width:100%;  padding-top: 15px; padding-bottom: 15px; line-height: 20px; position: relative;
	display: block; padding: 10px 15px; color: #4d627b; text-align:left; 
}
.c-pl-navlist ul li button:hover, .c-pl-navlist ul li button:active, .c-pl-navlist ul li button:focus{
	color: #303d4c; border-color: transparent; box-shadow:none !important; text-align:left; text-decoration:none; 
}
 .c-pl-navlist ul li a:hover,  .c-pl-navlist ul li a:active,  .c-pl-navlist ul li a:focus{
	color: #303d4c; border-color: transparent; box-shadow:none !important; text-align:left; text-decoration:none; background:transparent;
 }
  .c-pl-navlist.wHov{background:#fff; padding:10px;}
 .c-pl-navlist.wHov ul li button:hover, .c-pl-navlist ul li button:active, .c-pl-navlist ul li button:focus{
	color: #303d4c; border-color: transparent; box-shadow:none !important; text-align:left; text-decoration:none; background: rgba(0,0,0,0.05);
	border-radius:0 !important;
}
 .c-pl-navlist.wHov ul li a:hover,  .c-pl-navlist ul li a:active,  .c-pl-navlist ul li a:focus{
	color: #303d4c; border-color: transparent; box-shadow:none !important; text-align:left; text-decoration:none; background: rgba(0,0,0,0.05);
 }

 /*C_MENU_BG_COLOR*/
 #content-container::before{ background-color: #ecf0f5 !important;}

 /*C_FORM_CONTROLS*/
/*form .form-control{border-color:#7a878e;}*/
form .form-control{border-color:rgba(122, 135, 142,0.45);}
[id^="dr-header"].row.dr-header{margin:0 -10px;}
.magic-checkbox label:before{border-color:rgba(122, 135, 142,0.45);}
/*div[id^="dr-container-"] [id^="dr-header"].row.dr-header{margin:0 -20px;}*/

.mp-section {border: 1px dotted #758697; margin: 15px 0 25px 0; padding: 15px 15px 30px 15px; border-radius: 2px; position:relative;}
.mps-title {width: auto; height: 22px; background: #fff; position: absolute; top: -11px; font-size: 16px; line-height: 22px;
    padding: 0 5px; left:10px;
    color: orange;
}

.dr-button-add{margin-top:15px;}
.previous.disabled{display:none;}

.dr-link-remove{background-color:#f55145; border-color:#f44336 !important; color:#fff; padding:8px 12px; font-size:11px; line-height:1.5;
	border-radius:2px; display:inline-block;
}
.dr-link-remove:hover, .dr-link-remove:active, .dr-link-remove:focus{background-color:#f22314; border-color:#f22314 !important; color:#fff;
	box-shadow:0 3px 15px rgba(0,0,0,0.25);
}

/*C_CHARTS STYLE*/
.rep-charts{font-family: 'Open Sans', sans-serif !important;}
.rep-charts tspan{font-family: 'Open Sans', sans-serif !important;}
.rep-charts table td{font-family: 'Open Sans', sans-serif !important;}
.rep-charts table td b{font-family: 'Open Sans', sans-serif !important;}

/*C_R_FORM*/
.text-danger.validation-summary-valid ul{float:left; width:100%; margin:0; padding:0; list-style-type:none;}
.text-danger.validation-summary-valid ul li{float:left; width:100%; margin:0; padding:10px 0; list-style-type:none; text-align:center;}
.text-danger.validation-summary-errors ul{float:left; width:100%; margin:0; padding:0; list-style-type:none;}
.text-danger.validation-summary-errors ul li{float:left; width:100%; margin:0; padding:10px 0; list-style-type:none; text-align:center;}
.text-danger.validation-summary-alert ul{float:left; width:100%; margin:0; padding:0; list-style-type:none;}
.text-danger.validation-summary-alert ul li{float:left; width:100%; margin:0; padding:10px 0; list-style-type:none; text-align:center;}

/*tabela selected row*/
.tr-izbrano{background:#ffb80f; color:#fff; font-weight:600;}
.contact-link{color:#72631f; font-weight:600;  display:inline-block;}
.contact-link:hover, .contact-link:active, .contact-link:focus{color:#72631f !important;  text-decoration:underline !important;}
.ft-links {float:right; margin:0 15px;}
.ft-links a:hover, .ft-links a:active, .ft-links a:focus{text-decoration:underline;}
.ft-links .separator{margin:0 7px;}

.see-link{color:#72631f; font-weight:600;  display:inline-block;}
.see-link:hover, .see-link:active, .see-link:focus{color:#72631f !important;  text-decoration:underline !important;}

.spacedText p{margin:0 0 20px 0 !important;}
.form-group.posrel{position:relative;}
.info-tt{position:absolute; right:-25px; top:7px; border-radius:50%; border:1px solid #4d627b; width:17px;
    height:17px; font-size:11px; text-align:center; line-height:15px; color:#4d627b; background:#fff;
}
.info-tt i{margin-left:1px;}
.info-tt:hover, .info-tt:active, .info-tt:focus{background:#4d627b; color:#fff; cursor:help;}



